## ws-sensors 1.0.2

=== debian/changelog ===
ws-sensors (1.0.2) stable; urgency=medium

  * Build arch

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 05 Jan 2026 09:33:56 +0000

ws-sensors (1.0.1) STABLE; urgency=medium

  * Version bump 

 -- Ed Baker <ed@ebaker.me.uk>  Sun, 04 Jan 2026 20:55:31 +0000

ws-sensors (1.0.0) STABLE; urgency=medium

  * Initial release

 -- Ed Baker <ed@ebaker.me.uk>  Sun, 04 Jan 2026 16:30:00 +0000
 
