## ws-sensors 1.0.3

=== Makefile ===
CC = gcc
CFLAGS = -Wall -Wextra -pedantic
LDFLAGS = -lncurses
PREFIX = /usr/local
BINDIR = $(PREFIX)/bin

TARGET = ws-sensors
SOURCES = main.c graph.c
OBJECTS = $(SOURCES:.c=.o)

all: $(TARGET)

$(TARGET): $(OBJECTS)
	$(CC) $(CFLAGS) -o $(TARGET) $(OBJECTS) $(LDFLAGS)

main.o: main.c graph.h
	$(CC) $(CFLAGS) -c main.c

graph.o: graph.c graph.h
	$(CC) $(CFLAGS) -c graph.c

install: $(TARGET)
	install -d $(DESTDIR)$(BINDIR)
	install -m 755 $(TARGET) $(DESTDIR)$(BINDIR)/

clean:
	rm -f $(TARGET) $(OBJECTS)

.PHONY: all install clean
