=== debian/changelog ===
ws-sensors (1.0.3) stable; urgency=medium

  * JSON formatting
  * Larger max graph x value

 -- Edward Baker <edwab@unp-pi-12.nhm.ac.uk>  Mon, 05 Jan 2026 10:04:27 +0000
