=== debian/control ===
Source: ws-sensors
Section: utils
Priority: optional
Maintainer: Ed Baker <ed@ebaker.me.uk>
Build-Depends: debhelper-compat (= 13), libncurses-dev
Standards-Version: 4.6.0
Homepage: https://github.com/yourusername/ws-sensors
Vcs-Git: https://github.com/yourusername/ws-sensors.git
Vcs-Browser: https://github.com/yourusername/ws-sensors

Package: ws-sensors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Terminal-based sensor monitoring tool
 This package provides a terminal-based interface for monitoring
 sensor data with real-time graphing capabilities. It discovers
 sensor-* executables in PATH and displays their output with
 interactive graphs showing value changes over time.
 .
 Features include:
  - Automatic sensor discovery
  - Real-time data updates
  - Interactive color graphs
  - Multi-sensor support
  - JSON data parsing
