=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) all

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ws-sensors PREFIX=/usr

override_dh_auto_clean:
	$(MAKE) clean

override_dh_strip:
	dh_strip --no-automatic-dbgsym
